== Changelog ==
= 4.2.0 - 2025-11-10 =
* Added - 6 new Typography Presets for font selection. 
* Added - Option to add/delete custom color palettes. 
* Added - "Header Media" as a top item in the customizer navigation. 
* Added - "Site Identity" to the main customizer navigation list. 
* Renamed - "Header Builder" to "Header". 
* Renamed - "Content" to "Post Content". 
* Renamed - "Container" to "Layouts". 
* Renamed - "Footer Builder" to "Footer". 
* Renamed - "Sidebar Layout" in WooCommerce to "WooCommerce Layout". 
* Moved - "Page Header" to "Post Content". 
* Moved - "Breadcrumb" to "Additional". 
* Moved - "Sidebar" from Content to Widget in Additional. 
* Moved - "Inside Background" and "Outside Background" from Container to Colors in Global. 
* Improved - Typography control design. 
* Improved - Updated color palette design. 
* Improved - Enhanced color palette presets. 
* Improved - Set default colors for different sections to global colors. 
* Improved - Global color handling in presets, color picker, and added tooltips for color names. 
* Improved - Merged default layout from "Sidebar", "Content Area", and "Container" into "Layouts". 
* Improved - Separated sidebar layout options into container and sidebar layout. 
* Improved – Moved page-specific sidebar and container layout options to respective pages in "Post Content". 
* Improved – Moved page-specific sidebar and container layout options in Sidebar Layout in WooCommerce to the respective page in WooCommerce. 
* Improved – Renamed Container (Wide & Boxed) Layouts to "Box Style" as a toggle. 
* Improved – Layouts and all Post Content child Items with tabbed design and layout options. 
* Improved - Enhanced design of presets and tabs in "Page Header". 
* Improved - Removed "Sidebar" in Global after moving its contents to respective places. 
* Improved - Removed "Header & Navigation" after moving its items to respective places. 

= 4.1.8 - 2025-08-22 =
* Updated - Dashboard notice

= 4.1.7 - 2025-08-13 =
* Updated - Dashboard notice.

= 4.1.6 - 2025-07-28 =
* Updated - Full width on fresh setup.

= 4.1.5 - 2025-06-17 =
* Enhancement - Introduced `zakra_woocommerce_cart_icon` hook.
= 4.1.4 - 2025-02-28 =
* Fix   - Option to enable Header Footer Builder.

= 4.1.3 - 2025-02-21 =
* Fix   - Get Started Button issue.

= 4.1.2 - 2025-02-21 =
* Updated - Zakra Dashboard CSS.

= 4.1.1 - 2025-02-20 =
* Updated - Zakra Dashboard.

= 4.1.0 - 2025-02-20 =
* Updated - Zakra Dashboard.
* Added - Option to change blog title color.

= 4.0.7 - 2025-02-17 =
* Added - Option to change global button typography.
* Added - Option to change header button typography.
* Fix   - Plugin conflict with Classic Widgets.

= 4.0.6 - 2025-02-03 =
* Fix     - Fresh install demo import issue.

= 4.0.5 - 2025-01-10 =
* Fix     - Primary menu active style issue.
* Fix     - Footer misalignment on empty pages.
* Fix     - Mobile sub menu collapse issue.

= 4.0.4 - 2024-11-22 =
* Updated - Compatibility with YITH WooCommerce Wishlist and YITH WooCommerce Quick View.
* Fix     - Customizer section padding issue.

= 4.0.3 - 2024-11-15 =
* Fix   - WordPress 6.7 customizer css issue.

= 4.0.2 - 2024-10-23 =
* Added - Option to change footer builder component alignment.
* Added - Option to change footer builder component layout.

= 4.0.1 - 2024-09-20 =
* Fix - Menu color issue.
* Fix - WooCommerce page sidebar issue.
* Fix - Retina logo issue.

= 4.0.0.2 - 2024-09-16 =
* Fix       - Page sidebar issue.

= 4.0.0.1 - 2024-09-16 =
* Fix       - Footer migration issue.

= 4.0.0 - 2024-09-16 =
* Added       - New Header builder.
* Enhancement - Introduced a new visual Header Builder with drag and drop functionality.
* Added       - Header Builder component - Site Title and Logo.
* Enhancement - Option to change color and typography for Site Title and Logo.
* Enhancement - Option to change enable/disable for Site Title and Logo.
* Enhancement - Option to change logo height.
* Added       - Header Builder component - Primary Menu.
* Enhancement - Option to change color, background, padding, margin and typography for primary menu component.
* Enhancement - Option to change sub menu color, background, padding, border etc.
* Added       - Header Builder component - Secondary, Tertiary and Quaternary Menu.
* Enhancement - Option to change color and typography for secondary, tertiary and quaternary menu component.
* Enhancement - Option to change sub menu typography.
* Added       - Header Builder component - Button.
* Enhancement - Option to change color, background, padding, border for button.
* Added       - Header Builder component - Search.
* Added       - Option to change search input color text and background color.
* Added       - Option to change search icon color.
* Added       - Header Builder component - HTML 1 and HTML 2.
* Added       - Option to change HTML 1 and HTML 2 color, link color, font size, margin.
* Added       - Header Builder component - Widget 1 and Widget 2.
* Added       - Option to change Widget 1 and Widget 2 title and content color, link color and typography.
* Added       - Header Builder component - Social.
* Added       - Option to add new social icons.
* Added       - Header Builder component - Cart.
* Added       - Option to change cart icon color.
* Added       - Option to change all header row container width, height, color, background, padding, margin, border etc.
* Enhancement - UI/UX improvement in toggle, select, slider, radio-image, sortable, editor, typography, dimension, navigation and color control.
* Added       - New customizer color Palette.
* Enhancement - Introduced reset to default option in all control.
* Enhancement - Customizer color picker.
* Enhancement - Customizer background control.
* Enhancement - Customizer Typography control.
* Added       - New Footer builder.
* Enhancement - Introduced a new visual Footer Builder with drag and drop functionality.
* Added       - Footer Builder component - HTML 1 and HTML 2.
* Added       - Option to change HTML 1 and HTML 2 color, link color, font size, margin.
* Added       - Footer Builder component - Widget 1, Widget 2, Widget 3, Widget 4, Widget 5 and Widget 6.
* Added       - Option to change Widgets title and content color, link color and typography.
* Added       - Footer Builder component - Menu 1 and Menu 2.
* Added       - Option to change Menu 1 and Menu 2 color and typography.
* Added       - Footer Builder component - Social.
* Added       - Option to add new social icons.
* Added       - Option to add new social icons.
* Added       - Footer Builder component - Copyright.
* Added       - Option to change copyright color, link color, typography, margin.
* Added       - Option to change footer column for particular row.
* Added       - Option to change all footer row container width, height, color, background, padding, margin, border etc.
* Enhancement - UI/UX improvement in page setting.

= 3.0.20 - 2024-07-17 =
* Fix - Primary menu active color issue.
* Fix - Anchor tag underline issue.

= 3.0.19 - 2024-07-16 =
* Add     - Compatibility with Woo Product Addon plugin.
* Feature - Option to enable category description.
* Fix     - Primary menu active color issue.

= 3.0.18 - 2024-05-29 =
* Add         - Option to set search page post limit.
* Fix         - WooCommerce css notice.
* Enhancement - Welcome notice and get start button.

= 3.0.17 - 2024-05-17 =
* Fix - Search issue.

= 3.0.16 - 2024-05-07 =
* Fix - Compatibility with Elementor header footer plugin.

= 3.0.15 - 2024-05-06 =
* Add    - Compatibility with Elementor header footer plugin.
* Update - Compatibility with WPML plugin.
* Fix    - Page setting menu color issue.

= 3.0.14 - 2024-04-18 =
* Feature     - To change normal search as product search.
* Enhancement - Elementor header and footer plugin compatibility.
* Fix         - WooCommerce shortcode issue.

= 3.0.13 - 2024-03-26 =
* Added  - To change post date type.
* Fix    - Open sans font issue.
* Fix    - Primary color issue fix.
* Fix    - WooCommerce button primary color issue.
* Fix    - Sale single page issue.

= 3.0.12 - 2024-03-08 =
* Added - Option to change content area padding.
* Fix   - Cart table word break issue.
* Fix   - Apply coupon and update cart primary color issue.
* Fix   - PHP 7.0.0 and 7.0.2 issue.

= 3.0.11 - 2024-02-28 =
* Enhancement - Introduced `zakra_sidebar_before` and `zakra_sidebar_after` hook.

= 3.0.10 - 2024-02-14 =
* Update - Dashboard design update.
* Fix    - One page menu issue.

= 3.0.9 - 2023-12-13 =
* Fix - PHP error.

= 3.0.8 - 2023-12-27 =
* Fix - Migration issue.

= 3.0.7 - 2023-12-12 =
* Fix - Customizer default color issue.
* Fix - PHP error.

= 3.0.6 - 2023-11-09 =
* Feature - Option to disable page header globally.
* Fix - Stretched layout css issue.

= 3.0.5 - 2023-11-06 =
* Fix - Customizer selector update.
* Fix - Cart page word break issue.
* Fix - Single page quantity design issue.

= 3.0.4 - 2023-10-05 =
* Added - Support new header style.
* Fix - WooCommerce button issue.
* Fix - Single page width issue.
* Fix - Sidebar issue.

= 3.0.3 - 2023-09-11 =
* Feature - Added YITH WooCommerce Quick View plugin support.
* Added - Font awesome V6.2.4 support.
* Fix - Typography and slider reset issue.
* Fix - Priority plus navigation issue.

= 3.0.2 - 2023-08-29 =
* Enhancement - Overall UI/UX improvements of WooCommerce frontend side.
* Feature - Added YITH WooCommerce Wishlist plugin support.
* Feature - Header Wishlist count.
* Fix - Sub menu expand issue.

= 3.0.1 - 2023-08-14 =
* Feature - Option to load Google fonts locally.
* Fix - Main header layout 2 design issue in boxed layout.
* Fix - Scroll to top icon color issue.

= 3.0.0.5 - 2023-08-01 =
* Fix - Font size issue on WP editor.
* Fix - Mobile navigation search icon design issue.

= 3.0.0.4 - 2023-07-24 =
* Fix - Submenu dropdown icon issue.
* Update  - Mobile hamburger icon on search disabled.

= 3.0.0.3 - 2023-07-21 =
* Fix - Customizer default value update
* Update  - Dynamic selector

= 3.0.0.2 - 2023-07-20 =
* Fix - Paragraph spacing issue
* Fix - Mobile submenu scrollbar issue.

= 3.0.0.1 - 2023-07-19 =
* Fix - Mobile submenu icon click issue
* Fix - Mobile submenu depth issue

= 3.0.0 - 2023-07-18 =
* Enhancement - Overall UI/UX improvements of frontend side of the theme
* Enhancement - Responsiveness and mobile-first design
* Enhancement - Introduced SVG icons for speed and better design
* Enhancement - Blog, Post content, meta, CTA button
* Enhancement - Post comments design section
* Enhancement - Content area boxed layout design.
* Enhancement - Sidebar layout design.
* Enhancement - Search no result found page design
* Enhancement - Page design
* Enhancement - 404 page design
* Enhancement - Overall layout/design improvement in header area
* Enhancement - Mobile menu design
* Enhancement - Improved header search
* Enhancement - Overall layout/design improvement in footer area
* Enhancement - WordPress default blocks/widgets design
* Enhancement - Improved Block Editor design
* Enhancement - Overall UI/UX of customizer controls
* Enhancement - Improved design of icons used in radio image control
* Enhancement - Use toggle control instead of checkboxes
* Enhancement - Introduced unit selector, slider in typography control
* Enhancement - UX improvement in responsive switcher setting
* Enhancement - Use of toggle instead of eye icon inside sortable control
* Enhancement - Use of toggle instead of eye icon inside sortable control
* Enhancement - Introduced unit selector and progress bar indicator in the slider control
* Feature - Option of unsortable items inside sortable control
* Feature - Introduced input binding setting in dimension control
* Feature - Introduced input binding and unit selector setting in dimension control
* Added - Introduced new subheadings control
* Enhancement - Refactored options arrangements for better user experience
* Enhancement - Consistency on layout and style options
* Enhancement - Update  strings used for customizer options for clarity
* Enhancement - Better file/folder organization
* Tweak - Improved Coding Standards
* Tweak - PHP OOP way code implementation
* Enhancement - Mobile-first CSS
* Enhancement - Proper CSS reusability implementation for less code
* Enhancement - Use of CSS flex/grid properties instead of float
* Enhancement - Use of CSS variables
* Enhancement - Overall CSS transition on events

= 2.2.3 - 2023-07-13 =
* Tweak - Major release notice.

= 2.2.2.1 - 2023-07-05 =
* Update - Beta release notice.

= 2.2.2 - 2023-07-04 =
* Tweak - Beta release notice.

= 2.2.1 - 2023-05-16 =
* Fix - Escaping issues.

= 2.2.0 - 2023-03-22 =
* Fix - Play/Pause Button not being centered aligned in Header Media.
* Fix - Spacing issue on mobile devices while no sidebar layout is selected.
* Enhancement - Increase clickable area of hamburger menu.

= 2.1.9 - 2022-12-05 =
* Fix - Fixed margin issue on the last widget.
* Fix - Site content margin issue while applying inside container background.
* Fix - Page header content touching edges on mobile devices.
* Fix - Primary color not affecting cart count background.
* Fix - Blockquote border color issue.
* Fix - Responsive issue of WooCommerce block grid products.
* Fix - Header main area border bottom issue.

= 2.1.8 - 2022-11-4 =
* Fix - Post spacing issue.

= 2.1.7 - 2022-11-02 =
* Fix - Design issues on editor buttons while changing button properties from customizer.
* Fix - Responsive spacing issue on Media & Text block.
* Added - Default padding in Columns block.
* Added - Alignment and spacing options in default block.
* Fix - Links color issue while using page builder template.
* Fix - Right content not appearing in footer bottom bar.

= 2.1.6 - 2022-09-23 =
* Fix - Link color not applying while page builder template.
* Fix - Primary color option not affecting product elements in WC blocks.

= 2.1.5 - 2022-09-06 =
* Fix - Design issues in grid and thumbnail blog style.
* Fix - Design issues on WC buttons while changing button properties from customizer.
* Enhancement - Introduced `zakra_action_search_content` hook.

= 2.1.4 - 2022-08-26 =
* Enhancement - Introduced `zakra_mobile_menu_location`,`zakra_mobile_logo` filters.

= 2.1.3 - 2022-08-11 =
* Fix - Design issues on WooCommerce product blocks and pages.

= 2.1.2 - 2022-08-05 =
* Fix - Page header appearing on the front page while page builder template.

= 2.1.1 - 2022-08-03 =
* Enhancement - Styles for WooCommerce blocks.
* Enhancement - Introduced `zakra_author_title_prefix`, `zakra_day_title_prefix`, `zakra_month_title_prefix`, `zakra_year_title_prefix` filters.
* Enhancement - Behavior of Page header on frontpage.

= 2.1.0 - 2022-06-09 =
* Enhancement - Make touch events passive for scrolling performance.
* Update      - `Tested up to` header field.

= 2.0.9 - 2022-02-22 =
* Added  - Review link section on customizer.
* Tweak - Add hyphen while mobile menu text breaks.

= 2.0.8 - 2021-12-27 =
* Fix - Issue on Style Customizer addon of Everest Forms plugin.
* Fix - PHP notice on gallery post format archive pages.

= 2.0.7 - 2021-11-24 =
* Added - Be Vietnam Pro font in customizer typography.

= 2.0.6 - 2021-10-27 =
* Tweak - Remove WP Editor default p tag.
* Fix   - Display/Hide Site Title and Tagline option not working.

= 2.0.5 - 2021-10-06 =
* Fix - Color opacity option in customizer not working properly.
* Fix - Keep Menu Items on One Line option not working in touch devices.

= 2.0.4 - 2021-09-15 =
* Fix - Background color customizer option not working properly.
* Fix - Mobile menu text breaking into two lines.

= 2.0.3 - 2021-08-16 =
* Fix - Page header title alignment issue.
* Fix - Header cart icon design issue in mobile devices while after site identity.

= 2.0.2 - 2021-08-05 =
* Fix         - WooCommerce left sidebar not working properly.
* Fix         - Posts appearing out of container while Jetpack's infinite scroll is enabled.
* Fix         - Page settings primary menu item color option not affecting individual pages/posts.
* Fix         - Customizer color control deprecated console warnings.
* Fix         - Elementor Pro theme builder compatibility issue.
* Enhancement - Jetpack infinite scroll button styles and text.

= 2.0.1 - 2021-06-10 =
* Fix - Base color not affecting WooCommerce html elements.
* Fix - Font display swap property and value for google fonts.

= 2.0.0 - 2021-06-09 =
* Enhancement - Customizer control, section, and panel.
* Enhancement - Implement partial refresh for customizer options.

= 1.6.0 - 2021-05-28 =
* Tweak       - Transparent header markup and CSS.
* Enhancement - Added CSS font-display property and swap value for better performance.
* Enhancement - Introduced `zakra_before_header_top` and `zakra_after_header_top` actions.

= 1.5.9.1 - 2021-05-04 =
* Fix - Featured image defaults to site logo.

= 1.5.9 - 2021-04-29 =
* Fix - Cart icon design issue on small devices.
* Fix - Empty site logo srcset attribute while retina logo is not set.

= 1.5.8 - 2021-03-26 =
* Fix         - Double title on WC shop page.
* Enhancement - Introduced dynamic strings for footer copyright text.
* Enhancement - Add theme screenshot in theme review notice.

= 1.5.7 - 2021-03-09 =
* Fix         - Submenu not showing on mobile on AMP pages.
* Fix         - Header search icon not working on AMP pages.
* Fix         - Mobile menu toggle button height.
* Fix         - Fontawesome control not working properly.
* Enhancement - Introduced `zakra_header_search_icon_data_attrs` filter.

= 1.5.6 - 2021-01-14 =
* Fix         - Submenu creating bottom scrollbar.
* Enhancement - Introduced `zakra_sidebars_widget_args` filter.

= 1.5.5 - 2020-12-17 =
* Fix   - Spacing below content area on smaller devices while PageBuilder Page Template.
* Tweak - Update footer credit link with `rel="nofollow"` attributes.

= 1.5.4 - 2020-11-24 =
* Fix - Menu bar closing while hovering over sub menu items.
* Fix - Footer bottom bar content spacing and alignment issue in mobile devices.
* Fix - PHP undefined index notice while first load after installation.

= 1.5.3 - 2020-10-13 =
* Fix         - Mobile menu toggle button not working on IE11 or lower browsers.
* Enhancement - Rearranged customizer sections and options.

= 1.5.2 - 2020-09-25 =
* Fix   - Dropdown icon overlapping with text on mobile menu.
* Tweak - Loop focus on search icon and input field while using keyboard navigation.

= 1.5.1 - 2020-09-21 =
* Fix         - Search form not displayed in mobile menu.
* Enhancement - Accessibility menu navigation.

= 1.5.0 - 2020-09-01 =
* Enhancement - Highlight parent menu item when child menu item is active.
* Fix         - Header top right content alignment issue.
* Enhancement - Introduced `zakra_header_search` and `zakra_search_icon` filters.

= 1.4.9.1 - 2020-08-18 =
* Fix - PHP access level error.

= 1.4.9 - 2020-08-18 =
* Fix         - Alpha color localization for WordPress `5.5`.
* Fix         - Primary menu in mobile appearing while disabling from customizer.
* Fix         - CPT archive page title string.
* Enhancement - Admin dashboard page.

= 1.4.8 - 2020-08-07 =
* Feature - Retina logo option.
* Fix     - Links not highlighting on WP editor.
* Fix     - Embedded video not responsive.
* Fix     - Header border bottom color not overriding base border color.

= 1.4.7 - 2020-07-18 =
* Fix - Dropdown menu not accessible in touch devices.
* Fix - Default Link color values.

= 1.4.6 - 2020-07-07 =
* Added - Zakra Agency (https://zakrademos.com/agency/) - WordPress Template Site for Starting Online Presence for All Kind of Websites.
* Tweak - Update screenshot image.
* Fix   - Custom background color option affecting content area of boxed layout.

= 1.4.5 - 2020-06-25 =
* Fix         - Page title in CPT archive pages.
* Fix         - Custom Background color not affecting full width layout page.
* Enhancement - Introduced `zakra_header_top_menu_depth` filter.

= 1.4.4 - 2020-06-04 =
* Fix         - Page header background option not affecting while separate layout.
* Fix         - Categories widget post count going next line.
* Enhancement - Improved styles for WordPress default widgets.
* Enhancement - Introduced `zakra_typography_blog_post_title_selector` filter.

= 1.4.3 - 2020-06-01 =
* Enhancement - Gutenberg compatibility.
* Enhancement - Style for toggle menu is not applying over 768px.
* Fix         - Customizer control color picker clear button issue.
* Fix         - Customizer color picker control design issue.
* Fix         - Zakra version number in child theme.

= 1.4.2 - 2020-05-19 =
* Added  - Required header fields: `Tested up to` and `Requires PHP` in style.css.
* Fix   - Theme name in the admin dashboard menu while child theme active.
* Tweak - Add and improve theme-related notices.

= 1.4.1 - 2020-05-08 =
* Added       - Zakra Professional (https://zakrademos.com/professional/) - WordPress Template Site for Any Professional Corporate.
* Enhancement - Introduced `zakra_site_layout_choices` filter for site layout.
* Fix         - Spacing on content and sidebar area while left sidebar layout in small screens.
* Fix         - Space below primary content on small devices.
* Fix         - Console error on admin due to review css file not found.

= 1.4.0 - 2020-03-20 =
* Tweak       - Update screenshot image.
* Enhancement - Style for date meta on widgets.
* Enhancement - Mobile menu design.

= 1.3.9 - 2020-02-27 =
* Fix   - Submenu issue while sticky header due to previous out of viewport fix.
* Tweak - Refactor theme page according to WordPress theme guidelines.

= 1.3.8 - 2020-02-19 =
* Fix - Scroll to top and search not working due to JS error.

= 1.3.7 - 2020-02-11 =
* Fix         - Condition for post ID in zakra_get_post_id() while latest posts page.
* Fix         - Mobile submenu issue while no menu link.
* Enhancement - The condition for header transparency to make it compatible with Zakra Pro options.
* Enhancement - Introduced `zakra_footer_widgets_bg_selector` filter for footer widgets customizer option.

= 1.3.6 - 2019-12-04 =
* Fix - Visibility (eye) icon issue in Sortable customizer control (resulting option to hide blog elements not working).
* Fix - Empty page header while shown in content area in WooCommerce pages.
* Fix - Customizer live preview reloads on clicking scroll to top.

= 1.3.5 - 2019-11-14 =
* Enhancement - Typography control.
* Fix         - Submenu items hidden while height is over 500px on mobile devices.
* Fix         - Vertical alignment of right border for active menu item.
* Fix         - Undefined offset notice on Customizer due to empty active callback array.

= 1.3.4 - 2019-10-24 =
* Added       - New Demo (Zakra One Page) - Present your site effectively with modern one page design.
* Fix         - Rich test issue in WooCommerce Breadcrumb.
* Enhancement - Allow user to dismiss review notice permanently by dismiss button.
* Enhancement - Dashboard about page design.

= 1.3.3 - 2019-09-27 =
* Fix - Structured data issue on breadcrumb.
* Fix - Search icon issue on IE.
* Fix - Header Button background color not working while Base Color is set.

= 1.3.2 - 2019-09-13 =
* Fix   - Transparent Header issue on WC pages and post without featured image.
* Tweak - Introduced to Pro version.

= 1.3.1 - 2019-09-12 =
* Fix - Transparent header appearing on CPT like WooCommerce Product Page.
* Fix - Content margin issue on posts while transparent header.
* Fix - Footer overlapping main content while Transparent header with Header Top Bar enabled.

= 1.3.0 - 2019-09-11 =
* Fix   - Primary menu active menu border style issue.
* Fix   - Header top widget list design.
* Fix   - Spacing in mobile screen while stacked header main style.
* Tweak - Modify footer widgets style to display only the footer sidebar chosen via provided option.

= 1.2.5 - 2019-08-27 =
* Tweak - Update theme Welcome notice to align with WordPress theme guideline.

= 1.2.4 - 2019-08-06 =
* Fix - JS console error while Primary Menu is disabled.
* Fix - Inconvenience while editing Elementor section on the page with transparent header.

= 1.2.3 - 2019-07-11 =
* Added - New Demo (Zakra Shop V2) - Launch your stylish online store within minutes.
* Fix   - Horizontal scrollbar issue due to cart icon on header.
* Tweak - Added message to make user aware while installing and activating the ThemeGrill demo importer plugin.
* Tweak - Added `wp_body_open` function to support WordPress 5.2 `wp_body_open` hook.

= 1.2.2 - 2019-06-24 =
* Added - New Demo (Zakra Pharmacy) - Create your pharmacy or medical website.
* Added - New Demo (Zakra Lawyer) - Create your awesome law firm website.
* Added - New Demo (Zakra App) - Build your App showcase website.
* Added - New Demo (Zakra Restaurant) - Build your restaurant services online.
* Fix   - Footer widgets background option affecting footer bar background.
* Added - Style for Tag Cloud widget.
* Fix   - Active menu item border design issues.

= 1.2.1 - 2019-05-16 =
* Fix - Read more style two option not working.
* Fix - Search field design issue on Safari browser.
* Fix - Mobile menu toggle margin on Header Main Style 2 and 3.
* Fix - Primary color option not working for post meta.

= 1.2.0 - 2019-05-06 =
* Added   - New Demo (Zakra Plumber) - Expand your Plumbing Services.
* Feature - Blog post meta styles.
* Fix     - Menu color options from Page settings affecting dropdown text color.
* Fix     - Content area padding on small screen while Page Builder template.
* Tweak   - Enlarge mobile toggle menu icon.

= 1.1.9 - 2019-04-29 =
* Added - New Demo (Zakra Minimal Portfolio) - Create your professional portfolio.
* Fix   - Mobile Menu not closing on clicking the menu item.
* Tweak - Update CSS of submenu for future flexibility.
* Tweak - Add review notice message.

= 1.1.8 - 2019-04-19 =
* Added   - New Demo (Zakra Book Author) - Best for book authors to showcase their work.
* Update  - Site layouts default to `Right Sidebar`.
* Fix     - Customizer options and Page settings not affecting dropdown and extra menu.
* Fix     - Page header alignments not working.
* Fix     - WooCommerce sidebar appearing on cart, checkout and account pages.
* Fix     - Background hover color option for `Scroll to Top` button not working.

= 1.1.7 - 2019-05-06 =
* Added       - New Demo (Zakra Main) - Suitable for creating any sort of sites.
* Enhancement - Blog and WooCommerce widgets design.
* Fix         - Menu and button color options conflict.
* Fix         - Customizer color option not affecting WooCommerce buttons.
* Fix         - `ellipsis` icon appearing while menu doesn't exceed one line.

= 1.1.6 - 2019-04-05 =
* Improvement - Add styles for WooCommerce pages.
* Fix         - Search icon going out of line on Header style 2.
* Fix         - Theme upload button not working.

= 1.1.5 - 2019-03-28 =
* Feature - Added header button option.
* Feature - `Keep menu items on one line` option.
* Remove  - Filter for WooCommerce `active_plugins`.

= 1.1.4 - 2019-03-21 =
* Feature - Added WooCommerce Sidebar layout options.
* Fix     - WooCommerce page title and breadcrumb conflict.

= 1.1.3 - 2019-03-06 =
* Support - AMP (Accelerated Mobile Pages).
* Feature - Added typography options.
* Fix     - Cart icon design issue on small screen devices.

= 1.1.2 - 2019-03-01 =
* Feature - Added typography options.
* Feature - Added close icon on mobile navigation.
* Fix     - Search icon design issue on small devices.

= 1.1.1 - 2019-02-22 =
* Added       - New Demo (Zakra Construction) - Suitable for creating professional construction business websites.
* Enhancement - User Experience while importing theme demos.
* Fix         - Content width for page header.
* Fix         - Plugin update not working due to the theme.
* Enhancement - Site title and tagline to appear in the same horizontal position as with the site logo.

= 1.1.0 - 2019-02-14 =
* Tweak       - Improvement on demo import process.
* Enhancement - Layout design icons improvement.

= 1.0.9 - 2019-02-12 =
* Fix - Slider control reset button not working.

= 1.0.8 - 2019-02-09 =
* Migrated    - `Stretched container style` to the `Layout` customizer option.
* Fix         - Copyright not appearing while the footer bar left content set `Text/HTML` from customizer.
* Update      - WPML xml file for copyright customizer option.
* Loaded      - Fontawesome library.
* Recommended - `Image optimization service by Optimole` plugin.

= 1.0.7 - 2019-02-08 =
* Fix - Design issue on Site Title and Description.
* Added - More footer bottom bar left content options.

= 1.0.6 - 2019-02-05 =
* Tweak - Manage content width according to layout and width value.

= 1.0.5 - 2019-02-01 =
* Fix - Customizer Background Image design issue.
* Fix - Translation notice.

= 1.0.4 - 2019-01-30 =
* Fix - Primary menu color issue when the primary menu is not assigned.
* Fix - Page settings default value saving issue.
* Fix - Page settings color picker default button not working.

= 1.0.3 - 2019-01-26 =
* Tweak - Enhancements on page builder plugins support.
* Fix   - Page settings primary color not overriding customizer option.

= 1.0.2 - 2019-01-22 =
* Tweak - Enhancements on RTL support.
* Fix   - Remove content margin from page setting not working.

= 1.0.1 - 2019-01-17 =
* Fix   - Submenu going out of viewport issue.
* Tweak - Update screenshot image source link.
* Fix   - Empty space while no header media on Customizer.

= 1.0.0 - 2019-01-15 =
* Tweak - Enhancements on search with autofocus, hide on esc and clicking outside it.

= 0.4.0 - 2019-01-14 =
* Tweak - Enhancements on WooCommerce support.
* Tweak - Various bug fixes and enhancements.

= 0.3.0 - 2018-11-06 =
* Support - Header media.

= 0.2.0 - 2018-11-05 =
* Support - WPML plugin.

= 0.1.0 - 2018-10-30 =
* Initial release.
